I have problem with the plugin

hello, when I try to modify the fields of a resource, I get the following error in one of the fields

Warning: Illegal string offset ‘nights-max’ in C: \ xampp \ htdocs \ lcbn \ wp-content \ plugins \ easyreservations \ lib \ admin \ views \ html-admin-resource-settings.php on line 243

That bug is fixed in the latest beta version for premium members and will be in the public update.

easyReservations Beta


Regards

You must be logged in to reply in this thread.

Not Resolved
2 posts